ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Satyanarayana Jampa <sja...@innominds.com>
Subject Java8 with Amabri-1.7
Date Tue, 21 Apr 2015 09:33:19 GMT
I have written one custom service for my component which needs Java8. So, how can I make Ambari
install this java8 version instead of default java7.

Thanks,
Satya.


Mime
View raw message